» Ubuntu » Pakketten

Error

two or more packages specified (installation-report-generator oneiric)